
.image-row {
  display: flex;
  gap: auto;          
  flex-wrap: wrap;    
  padding: 10px;
}


.image-row img {
  width: 250px;      
  height: 225px;      
  object-fit: cover;  
  border: 5px solid black;
}

.image-row {
  display: flex;
  gap: 20px;          
  flex-wrap: wrap;  
  padding: 10px;
}


.image-row img {
  width: 250px;      
  height: auto;      
  object-fit: cover;  
}
orm {
  /* This removes the default border and only draws a line on the left */
  border: none; 
  border-left: 5px solid white; /* Choose your thickness, style, and color */
  padding-left: 20px;          /* Adds space between the line and your form text */
}

form {
  /* This sets the maximum width to 1200 pixels */
  max-width: 810px; 
  
  /* Use 'width: 100%' so it fills the space UP TO that 1200px limit */
  width: 100%; 
  
  /* Keeps the form on the left side of the screen */
  margin-left: 0;
  margin-right: auto;
}


